\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 3D Triangulation Data Structure

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Triangulation_ds_cell_base_3< TDS > Class Template Reference
Classes

`#include <CGAL/Triangulation_ds_cell_base_3.h>`

## Definition

### template<typename TDS = void>
class CGAL::Triangulation_ds_cell_base_3< TDS >

The class `Triangulation_ds_cell_base_3<>` is a model for the concept `TriangulationDSCellBase_3` to be used by `Triangulation_data_structure_3`.

Is Model Of:
  `TriangulationDSCellBase_3`

See Also
  `CGAL::Triangulation_cell_base_3`
  `CGAL::Triangulation_ds_vertex_base_3`
  `CGAL::Triangulation_cell_base_with_info_3`